﻿

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }


.col-xs-12 {
  width: 100%; }


.sponsored-text-post {
    text-transform: uppercase;
    
    
    font-weight: 600;
    color: #f68320;
}

    header.navigation .navigation-wrapper .logo {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 14.70196%;
      margin-right: 0px !important;
      float: left;
      width: auto !important;
      margin-right: 0px !important;
      max-height: 110px;
      padding-left: 16px;
      padding-right: 16px; }

      header.navigation .navigation-wrapper .logo:last-child {
        margin-right: 0; }

      header.navigation .navigation-wrapper .logo img {
        max-height: 110px;
        height: 75px;
        padding-top: 33px; }



header.navigation .navigation-wrapper .logo a img {
  width: 220px; }



header.navigation .navigation-wrapper .logo a {
  left: -15px; }

.menu-icon-inner {
	border-bottom: 2px solid;
	box-sizing: border-box;
	display: inline-block;
	position: relative;
	width: 1.25em;
	height: 1em;
	overflow: hidden;
	vertical-align: middle;
}

.menu-icon-inner:before,
.menu-icon-inner:after {
	content: '';
	display: block;
	border-top: 2px solid;
	position: absolute;
	left: 0;
	width: 100%;
	transition: all .7s ease;
	transition-property: transform;
}

.menu-icon-inner:before {
	top: 0;
}

.menu-icon-inner:after {
	top: 50%;
}

.page-template-page-home .modal .modal-content, .page-template-page-book .modal .modal-content {
    padding: 5px;
}
.modal .modal-content{padding:24px}
.modal.modal-fixed-footer .modal-content{position:absolute;height:calc(100% - 56px);max-height:100%;width:100%;overflow-y:auto}
.datepicker-container.modal-content{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;padding:0}
.timepicker-container.modal-content{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;padding:0}
#content .taxonomy-description p{margin:0;padding:0;}
 #content-sidebar-wrap{float:left;width:730px;}
.page-template-landing-php #content-sidebar-wrap{margin:0 auto;float:none;width:700px;}
.content-sidebar #content-sidebar-wrap,.sidebar-content #content-sidebar-wrap{width:100%;}
.sidebar-content-sidebar #content-sidebar-wrap,.sidebar-sidebar-content #content-sidebar-wrap{float:right;}
 #content{float:left;padding:10px 0 20px;width:420px;}
.sidebar-content #content,.sidebar-sidebar-content #content{float:right;}
.content-sidebar #content,.sidebar-content #content{width:590px;}
.full-width-content #content{border:none;width:900px;}
.page-template-landing-php #content{margin:0 auto;width:680px;}
 #content .sticky{background:#f5f5f5;border:1px solid #ddd;margin:0 0 40px;padding:10px;}
#block-44{min-height:40px}
#whitewrap #block-44 *{text-align:center}


.full-width {
  width: 100%;
  max-width: 100%;
}


  .full-width-image-mobile {
    width: 100vw;
    margin-left: -8.3333%;
  }




.rt-grid-1, .rt-grid-2, .rt-grid-3, .rt-grid-4, .rt-grid-5, .rt-grid-6, .rt-grid-7, .rt-grid-8, .rt-grid-9, .rt-grid-10, .rt-grid-11, .rt-grid-12 {display: inline;float: left;position: relative;margin-left: 10px;margin-right: 10px;}

.rt-container .rt-grid-3 {width: 220px;}

.col12 .rt-grid-3 #form-login .inputbox {width: 184px;}

.col16 .rt-grid-3 #form-login .inputbox {width: 124px;}

.coming-soon-home .thumbnail-holder,
.new-releases-home . thumbnail-holder{position:relative;width:95%;margin:0 auto;}

.thumbnail-holder .upcp-minimal-width-3{position:relative;width: 100%;}
.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_section_1,.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_section_1 .et_pb_row:first-child{padding-top:0}
.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_row{width:100%;max-width:100%}
.et_pb_row_8.et_pb_row{margin-left:auto!important;margin-right:auto!important}
.et_pb_row_3.et_pb_row{margin-right:50px!important;margin-left:50px!important;margin-left:auto!important;margin-right:auto!important;padding-right:50px;padding-left:50px}


			.commentlist li.comment article[id*=comment-] p,
			.post-content p,
			.intro-content p {
				margin: 0 0 24px 0;  
				margin: 0 0 1.5rem 0; 
				padding-bottom: 1px;
			}


.intro-content {
	font-family: "Droid Serif", Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-weight: 400;
	line-height: 32px;
	padding: 0 5px 30px 5px;
}

ul.top-navigation  ul.sub-menu li.menu-item a,
ul.bottom-navigation ul.sub-menu li.menu-item a{ 
margin-left:-1px;
margin-top:-1px;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

	.search_form_block {
	    padding-top: 25px;
	    padding-bottom: 34px;
	}
.header-menu-mob--opened .top-menu{background-color:#e8ecef;border-bottom:3px solid #ffffff;box-sizing:border-box;}
.mob-menu-exp-cont .top-menu ul li a{font-family:"SohoGothicPro Medium",sans-serif;font-size:28px;line-height:35px;color:#022c59;padding:30px 25px 30px 50px;box-sizing:border-box;display:inline-block;width:100%;position:relative;background-color:#e8ecef;border-bottom:3px solid #ffffff;}
.mob-menu-exp-cont .top-menu ul li a.mob-plane-departure{padding-left:120px;}
.mob-menu-exp-cont .top-menu ul li a.mob-plane-departure:before{font-family:icons;font-style:normal;font-weight:normal;content:"\f119";font-size:57px;position:absolute;left:40px;top:30px;}
.mob-menu-exp-cont .top-menu ul li a:hover,.mob-menu-exp-cont .top-menu ul li a:focus,.mob-menu-exp-cont .top-menu ul li a:active{text-decoration:none;color:#022c59;background-color:rgba(232,236,239,0.9);}
body #additional-background .content-area:first-child{padding:20px}
img.queen{width:95%;object-fit:cover}
.image_panel .panel-grid{display:flex;display:-webkit-flex;flex-wrap:wrap;justify-content:center}


.news-bar {
   background-color: #ffffff;
   padding: 8px 0 4px;
   box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
   font-size: 14px;
}

    img.boxed-img {
        width: 100%;
    }

    .boxed:hover .boxed-img {
        transform: scale(1.1);
    }

		
	#mvp-main-nav-top {
		padding: 10px 0 !important;
		height: 30px !important;
		z-index: 9999;
		}
#mvp-main-nav-top,#mvp-fly-wrap,.mvp-soc-mob-right,#mvp-main-nav-small-cont{background:#000}
.et_pb_has_overlay.et_pb_post .et_pb_image_container a{display:block;overflow:hidden;position:relative}
.et_pb_blog_grid .et_pb_image_container{position:relative}
.et_pb_blog_grid .et_audio_content,.et_pb_blog_grid .et_main_video_container,.et_pb_blog_grid .et_pb_post .et_pb_slider,.et_pb_image_container{margin:-20px -20px 29px}
.et_pb_image_container img,.et_pb_post a img{max-width:100%;vertical-align:bottom}
.et_pb_blog_grid .et_pb_image_container img{min-width:100%;max-width:100%;height:auto}
 .fix{*zoom:1; }
 .fix:after,.fix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }


.map__headline {
	font-size: 24px;
	margin: 0;
	margin-top: -30px;
	padding: 0px;
	font-weight: normal;
	text-transform: uppercase;
}
#sidebar .block{margin-bottom:30px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}
.et_pb_contact_form_container p,.et_pb_contact_form_container .et-pb-contact-message li{color:black}
.et-pb-contact-message{position:relative}

.bloc_annonce{border:1px solid #FF6E00;margin:5px;padding:5px;}
.popup-modal .underlay,#exitpopup-modal .underlay{width:100%;height:100%;position:fixed;top:0;left:0;background-color:rgba(0,0,0,0.7);cursor:pointer;-webkit-animation:fadein 0.7s;animation:fadein 0.7s;z-index:9999}

.rtin-title {color: #111; font-size: 20px; font-weight: 600; line-height: 1.5;}

        .ai-highlighs .rtin-title {font-size: 14px;}

	.header_menu_inner {
		height: 0;
		overflow: hidden;
		width: 100%;
		background: #ffffff;
	}

	.mobile_header .header_menu_inner {
		top: 80px;
	}


#slide-wrap {
	margin-left: 10px;
	margin-right: 10px;
	border-top: 0;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.modal.fade .modal-dialog{-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform 0.3s ease-out;-o-transition:-o-transform 0.3s ease-out;transition:transform 0.3s ease-out}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
..modal-dialog{width:90%!important;margin:0 auto!important}
.text-modal .modal-dialog{width:500px!important}

.row {
  margin-left: -15px;
  margin-right: -15px;
}




.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}



.flexslider {margin: 0; padding: 0;}
 
.flexslider .slides img {width: 100%; display: block;}

.flexslider .slides { zoom: 1; }

.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }

.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }





.flexslider .slides li {
    position:relative;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.hero-text {
	background:#f4f4f4;
	padding:50px 15px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.b-company__item {
    width: 500px;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
.secondary-nav-outer-wrap__layout{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
#newsletter-signup input,#foot-search input,.signup input{width:100%;border:0;margin:0;padding:0;padding-left:8px;background:0 0}
.signup input{width:16%;border:1px solid #fff;height:30px;margin:0 1%}
.signup input[type=checkbox]{width:inherit;height:inherit}
.signup p{font-size:1.25em;font-family:brownlight;letter-spacing:.5px;margin:15px 0}
.signup,.footnav{overflow:hidden}
.signup,.bookingpeople{width:100%;text-align:center;position:absolute;top:0;background:#282828;z-index:15;padding:15px 0;color:#fff;font-family:brownregular;font-size:.75em}
.signup{z-index:0}
.signup ::-webkit-input-placeholder,.signup :-moz-placeholder,.signup ::-moz-placeholder,.signup :-ms-input-placeholder{color:#fff!important;opacity:1}
.widgets-list-layout-links{float:right;width:73.404255%}
.signoff{padding-top:40px;text-align:center;font-size:10px;color:rgba(35,31,32,0.3)}
.signoff a{color:rgba(35,31,32,0.3) !important}
.signoff a:hover{color:#231f20 !important;text-decoration:none !important}

.entry-meta {
    clear: both;
    font-size: 13px;
    font-size: 13px;
    font-size: 1.3rem;
}

body #logo {float:none; margin:0 auto;}

#logo-container .icons { text-align:center; float:none; margin-top:0px; margin-bottom:10px;}
body #logo,body #logo img{max-width:100%}
#logo-container{border-top:2px solid #ececec;border-top:2px solid rgba(0,0,0,.09)}
body #logo img{height:auto;opacity:1!important;filter:alpha(opacity=100)}
body #logo a:hover img{opacity:1!important;filter:alpha(opacity=100)}
.lt-ie8 #logo-container .icons{display:none}
#logo img{width:100%;height:auto}
#logo-container .width-container{width:100%;text-align:center}
body #logo,.banner{max-width:80%!important;float:none!important;text-align:center!important}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #eb5d61;
}


#backtotop {
    right: 2%;
}
.ultimenu .region:after{clear:both;content:" ";display:table;}
.ultimenu-basic .region{background:#fff;padding:20px;}
.region-navbar{float:right;width:990px;margin-top:-38px}

.btn-default:hover,
.label-default[href]:hover,
.label-default[href]:focus,
.btn-default:hover, .btn-default:focus,
.btn-default:active,
.btn-default.active,
#image-navigation .nav-previous a:hover,
#image-navigation .nav-next a:hover {
  background-color: #363636;
  border-color: #363636;
}

.post-navigation .nav-previous,
.paging-navigation .nav-previous {
  float: left;
}


#image-navigation .nav-previous a,
#image-navigation .nav-next a{
  padding: 5px 20px;
  border: 1px solid #E8E8E8;
  border-radius: 4px;
  display: block;
}

#image-navigation .nav-previous a:hover,
#image-navigation .nav-next a:hover{
  background-color: #0000FF;
  color: #fff;
}

#image-navigation .nav-previous,
#image-navigation .nav-next {
  margin: 10px 0;
}

#image-navigation .nav-previous a {
  float: left;
}

	
	.oculto {
		display: inline;
		position: absolute;
		width: 0;
		height: 0;
		left: -3000px;
		top: -2000px;
		color:#000;
		background-color:#fff;
	}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-caption .btn{text-shadow:none}

 
#content .home-sidebar .upw-posts .entry-meta {
	float:left;
	margin-right:10px;
}
.upw-posts .entry-meta{color:#888;font-size:.9em;margin-bottom:1em;line-height:1.4}
.upw-posts .entry-meta .comments{white-space:nowrap}

#ctf .ctf-action-count {
    display: none;
    float: right;
    padding-left: 3px;
    font-weight: bold;
    font-size: 11px;
    line-height: 14px;
}
.b-intro__holder{position:fixed;top:0;left:0;right:0;bottom:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.touchevents .b-intro__holder{position:relative}

.stt-textpic-header-long img.image-embed-item {
  height: auto;
}


.menuopen .body-wrapper::before {

	display:none !important;

}

.menuopen .body-wrapper{position:relative}

.social { position: absolute; right: 20px; top: 10px; }

.social li:hover {opacity: .9}

.social li { float: left; margin-left: 14px; }


	.search, .social {display: none;}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

  #content {
    padding-top: 0 !important;
  }


.slider-story-container,
.slider-inspire { overflow:hidden; }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.flexslider .slides img {
  max-height: 800px;  
  width: 100%; 
  display: block;
}

.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.flexslider .slides {
  zoom: 1;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}



#footer div#copy ul{
	float:right;
	padding:15px 15px 15px 0;
}



#footer div#copy li{
	float:right;
	padding:0 5px;
	color:#7C6854;
}



#footer div#copy p{
	color:#FFF;
	padding:15px 0;
	font-size:10px;
	text-align:left;
	color:#302221;
	float:right;
	color:#7C6854;
}


#footer div#copy{
	clear:both;
}
.pi-texture{position:absolute;top:0;left:0;bottom:0;right:0}




h1,h2,h3,h4,h5,h6, .content-title, .page-title, .module-title {
	font-weight: normal;
}



h1 img, h2 img, h3 img, h4 img, h5 img, h6 img, 
.content-title img, .page-title img, .module-title img
{vertical-align: middle; padding: 0 5px;}

.content-title {
	font-size: 70px; 
	line-height: 1; 
	text-transform: uppercase;
	margin-bottom: 45px;
}

.part-like .content-title {margin-bottom: 0;}

.gk .content-title {text-indent: -5px;}

.part-values .content-title {margin-bottom: 0;}


.part-persons .content-title {color: #282828; margin-bottom: 0px;}



.tpl-search .content-title {margin-bottom: 25px;}

.tpl-404 .content-title {
	text-align: center;
}
.lo-nav .super.drop .lo-nav_sub{z-index:99953;display:block;min-height:0;display:block}
.user.super.authenticated{position:relative}
.lo-responsive .lo-nav .super.drop .lo-nav_sub{max-height:1000px;-webkit-transition:all .4s ease-in;-moz-transition:all .4s ease-in;-o-transition:all .4s ease-in;transition:all .4s ease-in}


#top-menu, #main-menu,#slider,#search-form,#sidebar-right,#sidebar-left, #teasers, #small-footer{display:none;}
.menu-item{position:relative}
ul.calendar-links,.region-content ul.calendar-links{margin:0;padding:0;}




.map_filter{
	display:flex;
	align-items:center;
	cursor:pointer;
	transition:all .3s;
}

.map_filter.current_filter{
	font-weight:bold;
	color:#42AA98;
}
.blog_vertical_loop .full_width_inner{margin:0!important}
.footer-legal-left{float:left}
.footer-legal-left .menu{display:inline-block;line-height:38px}
.footer-legal-left .menu li{display:inline-block}
.footer-legal-left .menu li:after{content:" - ";color:#aeaeae}
.footer-legal-left .link-legal,.footer-legal-left .menu li.first a{color:#aeaeae!important;font-size:12px!important}
.footer-legal-left .link-legal{display:inline-block;text-decoration:none}
.footer-legal-left .menu li .last :after{display:none}
.footer-legal .footer-legal-left,.footer-legal .footer-legal-right{float:none}
.g-mb-50{margin-bottom:3.57143rem!important}
.g-mb-50--sm{margin-bottom:3.57143rem!important}
.g-mb-50--md{margin-bottom:3.57143rem!important}
.g-mb-50--lg{margin-bottom:3.57143rem!important}
.g-mb-50--xl{margin-bottom:3.57143rem!important}
.et_pb_number_counter_0.et_pb_number_counter .percent p{color:#ffffff!important}

.faq-box{display:block; width:100%; position:relative;}
.pagewidth,.full_width .themify_builder_row .row_inner{max-width:94%}
.full_width .themify_builder_row .row_inner{width:1064px;max-width:100%;margin:auto}
.full_width .themify_builder_row.fullwidth .row_inner{width:100%;padding:0}
.span7{width:540px}
.row-fluid .span7{width:57.44680851063829%;*width:57.39361702127659%}
input.span7,textarea.span7,.uneditable-input.span7{width:526px}
.table td.span7,.table th.span7{float:none;width:524px;margin-left:0}


.social-nav, 
.supernav-links, 
.login-buttons {
    float: right;
    text-transform: uppercase;
}


.main-header .login-buttons {
	text-transform:none;
}

.main-header .login-buttons li a {
	background-color:#F7AD0E;
	color:#000;
	display:inline-block;
	font-size:10px;
}

.main-header .login-buttons li a[href*=logout] {
    color: #fff;
    background: transparent;
    margin: 3px 0 0;
}


.main-header .login-buttons li a:hover {
	background-color:#00a1af;
	color:#000;
}

    .blue .special-offers .row:nth-child(3) { margin-top: 0 !important; }

.row { margin-right: -15px; margin-left: -15px; }

    .contact .row:last-child { padding: 11px 0 0 0; }

.cresta-share-icon .cresta-the-total-count, .cresta-share-icon .cresta-the-total-text {
	display: block;
	text-align: center;
	color: #000000;
	line-height:1em;
}

.cresta-share-icon .cresta-the-total-text {
	font-size: 11px;
	letter-spacing: -0.5px;
	text-transform: uppercase;
}

	#crestashareicon .sbutton span:not(.cresta-the-total-count):not(.cresta-the-total-text), .cresta-the-button {
		display: none !important;
	}
.box-site-nav-categories,.box-site-nav-categories-left,.box-site-nav-categories-right,.box-site-nav-func,.box-site-nav-func-left,.box-site-nav-func-right{position:relative}
.box-site-nav-func,.box-site-nav-func-left,.box-site-nav-func-right{height:52px;line-height:normal}
.box-site-nav-func-left{float:left}
body.responsive .box-site-nav-func,body.responsive .box-site-nav-func-left,body.responsive .box-site-nav-func-right{height:46px;line-height:46px}
.commercial{margin-bottom:30px}
.commercial .label-commercial{text-transform:uppercase;font-size:10px;margin-bottom:10px}
section.commercial-top{padding:30px 0;text-align:center}
.commercial-wrapper{display:table;margin:0 auto;text-align:left}
.commercial-wrapper.c-big{margin-bottom:30px}
.commercial.commercial-sidebar{padding:0;margin-bottom:30px}
.commercial.category-1{margin-bottom:45px;padding-top:0}
.commercial .wrapper{display:inline-block}
.commercial.article-1{float:left;width:50%}
.commercial.article-2{float:left;width:50%}
.commercial.article-1,.commercial.article-2{width:100%}
.qodef-title.qodef-breadcrumb-type .qodef-title-holder .qodef-title-subtitle-holder-inner{display:inline-block;vertical-align:middle;width:100%}
.qodef-title .qodef-title-holder .qodef-title-subtitle-holder-inner{position:relative}
.portfolio-filters .btn-group,.portfolio-title{margin-bottom:12px}
.portfolio-filters,.portfolio-title{float:none!important}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}
.pm-hd-pdg,.pm-ft .pm-cont-pdg,.pm-ft-message .pm-cont-pdg{margin:0 auto;width:960px}
.pm-hd-pdg{position:relative;z-index:19998}
.pm-hd .pm-hd-pdg{height:120px}
.pm-hd .pm-hd-pdg .pm-search{right:292px}


	.evo_lightbox_body .bordb{border-bottom: 1px solid #cdcdcd;}

	.evo_lightbox_body .evcal_gmaps{
		margin-top: 0px;
		width: 100%;
		height: 200px;
	}

		.evo_lightbox .evo_lightbox_body{
			background-color: transparent;
			border-radius: 5px;
			overflow: hidden;
		}

		.evo_lightbox .evo_lightbox_body p.loading_content{text-align: center;padding: 80px; margin: 0;}

		.evo_lightbox .evo_lightbox_body p.loading_content:before{content:". . .";display: block;}

		.evo_lightbox.eventcard .evo_lightbox_body, .evo_lightbox .evo_lightbox_body{background-color: #fff; border-radius: 5px; overflow: hidden;}

.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
margin-bottom:0;
}

.art-layout-cell, .art-content-layout-row
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none !important;
  margin:0 !important;
  padding:0 !important;
}

.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell{display: table-cell;}

.art-layout-cell .art-layout-cell{display: block;}


div.art-layout-cell-size1 
{
    width:100%;
}


div.art-layout-cell-size2 
{
    width:50%;
}

div.art-layout-cell-size3 
{
    width:33%;
}


div.art-layout-cell-size4
{
    width:25%;
}

.new-car-img{width:100px;height:66px;margin:0px;padding:0px;clear:both;border:0px solid red;}

#footer .footer-inner {width: 100%;}
.site-header .header__before-menu{border-bottom:1px solid rgba(0,0,0,.2);bottom:60px;left:0;position:absolute;right:0;width:100%}


header .menu-item {
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 1rem;
  padding-right: 1rem;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

.node-type-special-communication-page .img-responsive{display:inline-block;}
.clearfix{zoom:1}
.clearfix.bt_1x{margin-bottom:20px}
.clearfix.bt_2x{margin-bottom:40px}
.clearfix.bt_3x{margin-bottom:60px}
.clearfix.bt_4x{margin-bottom:80px}
.clearfix:before,.clearfix:after{display:table !important;content:"" !important}
.clearfix:after{clear:both !important}
.vrv_info_board li.clearfix{height:30px}
.member_ul li.clearfix{width:100%}
.verve_theme .vrv_insta_wrapper .vrv_insta_grid .vrv_instagram li.clearfix{width:100%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
#dropdown-login .logout{border-right:1px solid #52656b;}
#dropdown-login a.logout{color:rgb(203,219,42) !important;padding:4px 12px 4px 33px;}
#dropdown-login .logout.fa:before{display:none;}


#bg-header{border:none;}


.fp-slides, .fp-thumbnail, .fp-prev-next, .fp-nav {
    width: 460px;
}


.fp-slides, .fp-thumbnail {
    height: 300px;
    overflow: hidden;
	position: relative;
}

.row {
  margin-left: -5px;
  margin-right: -5px;
}

.bd-row-flex.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.bd-row-flex.row:before,
.bd-row-flex.row:after {
  display: none;
}

.utility-nav{font-size:11px;float:right;padding-top:2px}

.utility-nav li{float:left;margin:0 0 0 15px;width:auto}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

.menu-item-language img.iclflag {
  margin-top: -3px;
}

#offers .flex-item .inner .description strong,#offers .flex-item .inner .description b{margin-bottom:12px;font-weight:500;line-height:1.3;display:block}
